<?php
$newContentData = [];

$newContentData['count'] = $request->get('count');
$newContentData['unknown'] = $request->get('unknown');
$count = intval($newContentData['count']);

for ($i = 0; $i < $count; $i++) {
    $newContentData['item_' . $i . '_relationship'] = $request->get('item_' . $i . '_relationship');
    $newContentData['item_' . $i . '_status'] = $request->get('item_' . $i . '_status');
    $newContentData['item_' . $i . '_general_no_health_concern'] = $request->get('item_' . $i . '_general_no_health_concern');
    $newContentData['item_' . $i . '_general_arthritis'] = $request->get('item_' . $i . '_general_arthritis');
    $newContentData['item_' . $i . '_general_asthma'] = $request->get('item_' . $i . '_general_asthma');
    $newContentData['item_' . $i . '_general_bleeding_disorder'] = $request->get('item_' . $i . '_general_bleeding_disorder');
    $newContentData['item_' . $i . '_general_cad_lt_age_55'] = $request->get('item_' . $i . '_general_cad_lt_age_55');
    $newContentData['item_' . $i . '_general_copd'] = $request->get('item_' . $i . '_general_copd');
    $newContentData['item_' . $i . '_general_diabetes'] = $request->get('item_' . $i . '_general_diabetes');
    $newContentData['item_' . $i . '_general_heart_attack'] = $request->get('item_' . $i . '_general_heart_attack');
    $newContentData['item_' . $i . '_general_heart_disease'] = $request->get('item_' . $i . '_general_heart_disease');
    $newContentData['item_' . $i . '_general_high_cholesterol'] = $request->get('item_' . $i . '_general_high_cholesterol');
    $newContentData['item_' . $i . '_general_hypertension'] = $request->get('item_' . $i . '_general_hypertension');
    $newContentData['item_' . $i . '_general_mental_illness'] = $request->get('item_' . $i . '_general_mental_illness');
    $newContentData['item_' . $i . '_general_osteoporosis'] = $request->get('item_' . $i . '_general_osteoporosis');
    $newContentData['item_' . $i . '_general_stroke'] = $request->get('item_' . $i . '_general_stroke');
    $newContentData['item_' . $i . '_cancer_breast_ca'] = $request->get('item_' . $i . '_cancer_breast_ca');
    $newContentData['item_' . $i . '_cancer_colon_ca'] = $request->get('item_' . $i . '_cancer_colon_ca');
    $newContentData['item_' . $i . '_cancer_other_ca'] = $request->get('item_' . $i . '_cancer_other_ca');
    $newContentData['item_' . $i . '_cancer_ovarian_ca'] = $request->get('item_' . $i . '_cancer_ovarian_ca');
    $newContentData['item_' . $i . '_cancer_uterine_ca'] = $request->get('item_' . $i . '_cancer_uterine_ca');
    $newContentData['item_' . $i . '_comments'] = $request->get('item_' . $i . '_comments');
}

